body.single-product header.header{
    border-bottom: solid 1px #e0e0e0;
}


.product_title.entry-title {
   line-height: 200%;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.product_meta {
    display: flex;
    flex-direction: column;
    color: var(--secondary-color);
    font-size: 14px;
}

/* Customize navigation buttons */
.flex-control-nav {
    margin: 10px 0 !important;
    padding: 0 !important;
    text-align: center;
}

/* Thumbnail navigation */
.flex-control-thumbs {
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
    /* justify-content: center; */
    overflow: auto !important;
    scroll-behavior: smooth;

    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

/* Custom class for scrollbar hiding */
.flex-control-thumbs {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.flex-control-thumbs::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari and Opera */
}

.flex-control-thumbs li {
    min-width: calc(25% - 5px) !important;
    /* height: 60px !important; */
    /* margin: 0 5px 5px 0 !important; */
    float: none !important;
}

.flex-control-thumbs img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border: 2px solid transparent;
    cursor: pointer;
    opacity: 0.7;
    transition: all 0.3s ease;
    aspect-ratio: 1;
}

.flex-control-thumbs img:hover,
.flex-control-thumbs .flex-active {
    opacity: 1;
    border-color: #333;
}

.woocommerce div.product div.images .flex-control-thumbs li img{
    opacity: 1;
}

.flex-control-nav {
    position: relative;
}

.navigations-buttons {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 4;
    /* background-color: #0005; */
    pointer-events: none;
}

.navigations-buttons .button-next,
.navigations-buttons .button-prev {
    position: absolute;
    left: 0;
    top: 50%;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(90deg);
    background-color: #fffE;
    border: solid 1px #000A;
    pointer-events: auto;

}

.navigations-buttons .button-next svg,
.navigations-buttons .button-prev svg {
    height: 100%;
    width: 100%;
    transform: scale(1.2);
}

.navigations-buttons .button-next {
    left: unset;
    right: 0;

    transform: translateY(-50%) translateX(50%) rotate(-90deg);
}

.product-type-simple form.cart,
.woocommerce-variation-add-to-cart {
    display: flex;
}

.tabs.wc-tabs {
    display: flex;
    margin-bottom: 0 !important;
    padding: 0 !important;
    overflow: auto !important;
    white-space: nowrap !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    display: none !important;
}

.woocommerce-tabs  {
    /* border:solid 1px red !important; */
    
  /* padding-top: 40px; */
}



.tabs.wc-tabs>li {
    font-size: 12px;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    /* flex: auto; */
    border-radius: 0 !important;
    margin: 0 !important;
    border: none !important;
    /* border-color: #0002 !important; */
    /* border-left: 1px solid #0002 !important; */

    box-shadow: none !important;
    /* border: none !important; */
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-color: #0002 !important;
    /* border: none !important; */
}

.tabs.wc-tabs>li:first-child {
    /* margin-left: 0 !important; */
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: white;
    /* border-bottom: solid 1px #000 !important; */
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    
    color:#888 !important ;
    font-weight: 400 ;
    text-transform: uppercase;
    
    letter-spacing: 1px;
}

#tab-title-reviews{
    display: none !important; 
}

.woocommerce div.product .woocommerce-tabs ul.tabs>li.active {
    border-bottom: solid 2px #000 !important;
    color: #000 !important;
    /* color: white !important; */
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    
     color: #000 !important;
    font-weight: 700 ;
}


.woocommerce-Tabs-panel {
    /* border: 1px solid #0002 !important; */
    padding-top: 20px !important;
    border-top: none !important;
    font-size: 12px;
    line-height: 200%;
    color: var(--secondary-color);
}

.woocommerce-Tabs-panel h2 {
    display: none !important;
}

.woocommerce-breadcrumb {
    margin-top: 20px !important;
    display: none !important;
}


.product.type-product {
    margin-top: 20px;
}

.product.type-product p {
    line-height: 200%;
    margin: 20px 0;
}

.summary.entry-summary .price {
    /* border-bottom: 1px solid #e7e7e7; */
    padding-bottom: 20px;
    margin: 0 !important;
    font-weight: 400;
    color: var(--secondary-color) !important;
}
.summary.entry-summary .price * {
  
    font-weight: 400;
    letter-spacing: 2px;
    font-family: "DM Sans";
    font-size: 24px;
    /* color: var(--secondary-color) ; */
}

.woocommerce-variation-price{
    padding-bottom: 20px !important;
}
del{
    text-decoration: line-through;
    color: #ff6f61 !important;
}

del *{
    color: #ff6f61 !important;
}
.summary.entry-summary input,
.summary.entry-summary button,
.summary.entry-summary select {
    width: 100% !important;
    border-radius: 0 !important;
    border: 1px solid #dddddd;
    display: flex;
    align-items: center;
    height: 44px;
    padding: 0 10px;
    justify-content: center;
    margin: 0 !important;
}

.summary.entry-summary .quantity,
.summary.entry-summary .quantity input {
    aspect-ratio: 2;
}

.summary.entry-summary .reset_variations {
    display: none !important;
}

.woocommerce div.product form.cart .button {
    background-color: #000 !important;
    color: white !important;
    /* margin-top: 20px !important; */
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 400;

}


.summary.entry-summary {
    /* border-top: 1px solid #e7e7e7; */
    float: left;
    margin-bottom: 0;
    /* margin-top: 34px; */
    padding: 20px 0 0;
    width: 100%;
}

.summary.entry-summary .woocommerce-Price-amount {
    color: #000;
    font-size: 30px;
}

.summary.entry-summary table {
    margin: 0;
    margin-bottom: 20px;
}

.summary.entry-summary table tbody {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.summary.entry-summary table tbody tr {
    flex: 1;
}

.summary.entry-summary table td {
    border: medium none;
    /* padding: 2px 10px; */
    padding: 0px !important;
    text-align: center;
    color: #111;
    font-size: 9px;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: flex;
}

.summary.entry-summary .reset_variations {
    display: none;
}

.summary.entry-summary table th {
    border: none !important;
}

.summary.entry-summary .reset_variations {
    display: none;
}

.summary.entry-summary table th.label {
    border: none;
    color: #000;
    /* padding: 15px 0; */
    font-size: 1rem;
}

.related.products>h2{
    /* margin: auto !important; */
    margin-top: 60px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    margin-bottom: 20px !important;
    /* text-align: center !important; */
    border-bottom: solid 1px #0002;
    /* width: fit-content; */
    padding-bottom: 5px;
    font-size: 18px;
}

.related.products ul h2{
    margin-top: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    /* padding: 0 !important; */
    margin-bottom: 0px !important;
}

.added_to_cart.wc-forward{
    display: none !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: 0 !important;
}

.woocommerce ul.products li.product a img{
    margin-bottom: 10px !important;
}